OpenJPA
  1. OpenJPA
  2. OPENJPA-1073

Upgrade to latest maven-surefire-plugin

    Details

    • Type: Test Test
    • Status: Closed
    • Priority: Trivial Trivial
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.3.0, 2.0.0-M2
    • Component/s: None
    • Labels:
      None

      Description

      Upgrade the maven-surefire-plugin from 2.4 to 2.4.3, as the newer level fixes a logging issue I'm seeing on JDK6, where the first par of a stack trace sometimes gets overwritten by the test output.

        Activity

        Hide
        Donald Woods added a comment -

        Used version 2.4.2 instead of 2.4.3 in branches/1.3.x due to the later version causing one test failure.

        Show
        Donald Woods added a comment - Used version 2.4.2 instead of 2.4.3 in branches/1.3.x due to the later version causing one test failure.
        Hide
        Donald Woods added a comment -

        trunk builds work with the 2.4.3 on both JDK5 and JDK6

        Show
        Donald Woods added a comment - trunk builds work with the 2.4.3 on both JDK5 and JDK6

          People

          • Assignee:
            Donald Woods
            Reporter:
            Donald Woods
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development